@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 640px){
	
.span_first {
  	width: 100%;
	margin-left:0%;
}
.span_middle{
	width: 100%;
	margin-left:0%;
	margin-bottom:2.5%;
}
.span_last {
  	width: 100%;
	margin-left:0%;
}
.span_block_gill {
	width: 100%;
	margin-top:1%;
	margin-left:0;
}
.span_block_ajay-sahni {
	width: 100%;
	margin-top:1%;
	margin-left:0%;
}
.block ul#publication li{
	width:100%;
}
.block ul#publication li a{
	width:88%;
}
.block ul#publication li{
	margin-left:0%;
}
.wrapper{
	width:95%;
	clear:both;
	margin:0px auto;
	background-color:#FFF;
}
.mobile-menu{
	display:block !important;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	cursor:pointer;
	padding:10px 0px;
	line-height:35px;
	text-indent:40px;
}
.mobile-menu > img{
	display:block !important;
	padding:0px 5px;
	float:right;
}
/*.main-menu table{
	display:none;
}*/

.menu .main-menu{
	padding:0px 0px !important;
	margin:0px 0px 0px 0px !important;
	display:none;
	position:absolute;
	z-index:999999999;
	background-color:#4073ac;
	width:100%;
	right:0%;
	top:50px;
	line-height:20px !important;
	text-align:left !important;
}

/*.menu .main-menu td ul{
	display:none;
}*/
.menu .main-menu table{
	width:100%;
	float:left !important;
	padding:0 0 !important;
	margin:0px 0px 0px 0px !important;
	text-align:left !important;
}
.menu .main-menu table td {
	width:100% !important;
	float:left !important;
	padding:0px 0% !important;
	margin:0px 0px 0px 0px !important;
	text-align:left;
	border-bottom:solid 1px #fff;
	display:block;
	text-align:left !important;
	background-color:#29496f;
	line-height:35px;
	text-indent:15px;
}
.menu td ul li:first-child table td a{
	padding:0px 0 !important;
}


.menu .main-menu table td ul,.menu .main-menu table td ul li{
	float:left !important;
	width:100% !important;
	position:relative !important;
	display:block;
	margin:1px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
	border-radius:0px;
	left:0px;
	border:0px;
	-moz-box-shadow:0px 0px 0px 0px #929292;
    -webkit-box-shadow:0px 0px 0px 0px #929292;
    box-shadow:0px 0px 0px 0px #929292;
	border:solid 0px red;
	line-height:20px !important;
	text-align:left !important;
}
.menu td ul li:last-child li, .menu td ul li:last-child li li, .menu td ul li:first-child li, .menu td ul li:first-child li li,.menu td ul li:last-child ul li,.menu td ul li:last-child ul li:first-child,.menu td ul li:last-child ul li:last-child,.menu td ul.india ul li.span_2_of_5{
	width:100% !important
}/**/
.menu td ul.india ul li.span_2_of_5 ul li,.menu td ul.india ul li.span_2_of_5 ul li:first-child {
	 width: 41%!important;	 
}
.menu td ul li:last-child li a, .menu td ul li:last-child a{
	text-align:left !important;
}
.current{
	display:block !important;
	background:none !important;
}
.current .current{
	background-color:#29496f !important;
}
.current a,.current .current a{
	text-align:left !important;
}
.current ul{
	display:none !important;
}
.current .current ul{
	display:block;
}
.menu td ul li:last-child ul li{
	text-align:center !important;
}
.menu td ul li:last-child ul li ul li{
	text-align:left !important;
}
/*.menu .main-menu > table td,.menu .main-menu > table td:hover{
	width:92% !important;
	float:left !important;
	padding:5px 4% !important;
	margin:0px 0px 0px 0px !important;
	border-bottom:solid 1px #4073ac;
	text-align:left !important;
}
.menu .main-menu table td ul{
	float:left !important;
	width:100% !important;
	position:relative !important;
	display:block;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
	border-radius:0px;
	left:0px;
	border:0px;
	-moz-box-shadow:0px 0px 0px 0px #929292;
    -webkit-box-shadow:0px 0px 0px 0px #929292;
    box-shadow:0px 0px 0px 0px #929292;
}
.menu .main-menu table td ul li,.menu .main-menu table td ul li:hover{
	width:100% !important;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
}
.menu .main-menu table td ul li td,.menu .main-menu table td ul li td:hover{
	width:100% !important;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
}
.menu .main-menu table td ul li td a,.menu .main-menu table td ul li td a:hover{
	width:94% !important;
	margin:0px 0px 0px 0px !important;
	padding:0px 3%!important;
}
.menu .main-menu table td ul ul li{
	width:94% !important;
	margin:0px 0px 0px 0px !important;
	padding:0px 3%!important;
	background-color:#ccc !important;
}
.menu .main-menu table td ul ul li:hover{
	width:94% !important;
	margin:0px 0px 0px 0px !important;
	padding:0px 3%!important;
	background-color:#ccc !important;
}*/
/*.menu .main-menu table td a{
	width:94%;
	float:left;
	padding:10px 3% !important;
	margin:0px 0px 0px 0px !important;
	text-align:left;
}
.menu .main-menu table td ul, .menu .main-menu table td ul ul.india{
	float:left !important;
	width:100% !important;
	position:relative !important;
	display:none;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
	border-radius:0px;
	left:0px;
	border:0px;
}
.menu .main-menu table td ul li, .menu .main-menu table td ul li ul.india li{
	float:left !important;
	width:100% !important;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
	background-image:none;
}
.menu .main-menu table td ul li > table a{
	width:90%;
	float:left;
	padding:5px 2% 5px 8% !important;
	font-size:17px;
}
.menu .main-menu table td ul li > table a:hover{
	font-size:17px;
}
.menu .main-menu table td ul li a:hover{
	font-size:17px;
	background-image:none !important;
}*/
/*.menu .main-menu table td ul li, .menu .main-menu table td ul li ul,.menu .main-menu table td ul li ul li{
	float:left !important;
	width:100% !important;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
	background-image:none;
}*/
/*.menu .main-menu table td ul li ul li a{
	padding:0px 0px !important;
}
.menu .main-menu table td ul li a{
	font-size:13px !important;
	margin:0px 0px 0px 0px !important;
	padding:3px 3% !important;
	width:94% !important;
}
.menu .main-menu table td ul li a:hover{
	font-size:13px !important;
}*/
/**/
.menu ul li div.country, .menu ul li div.country2{	
	background-color:#4073ac;	
	background-image:none !important;
	/*display:none !important;*/
	margin-right:2px;
	margin-top:2px;
	width:100% !important;
}
.menu ul li div.country a,.menu ul li div.country2 a{
	color:#fff;
	/*background-image:url(../images/hori-border.jpg) !important;
	background-repeat:repeat-x;
	background-position:left top;*/
	margin:0px 0px 0px 0px;
	padding:0px 5px !important;
	font-size:13px !important;
	font-weight:bold;
	border-bottom:solid 1px #fff;
	width:100% !important;
}

.menu td ul li:last-child ul li ul li{
    width: 41% !important;
	margin-right:2% !important;
	/*background-position:10px center;*/
	text-indent:0px;
}
.menu td ul li:last-child ul li ul li:last-child{
	border-bottom:solid 0px #fff !important;
}
.menu ul li div.country a:last-child,.menu ul li div.country2 a:last-child{
	border-bottom:solid 0px #fff !important;
	width:100% !important;
}
/*.menu ul li div.country a:last-child {
	background-image:none !important;
}*/
.menu ul li div.country a{
	color:#fff;
	background-color:#4073ac;
	width:100% !important;
	
}


.block ul#publication li.sair_line {
	background-image: none;
	padding: 0px 0px 2px 0px;
	width: 100%;
	height: 30px;
	margin: 0px auto !important;
	display: table-cell;
	

	
	
	background-position: center top;
}

/*.main-menu td.current ul{
	display:block !important;
}
.main-menu td.current div.country a{
	display:block !important;
}*/
/*.menu .main-menu table ul ul{
	background-image:none !important;
}
.menu .main-menu table ul ul ul{
	width:100% !important;
	background-image:none !important;
	margin-left:2% !important;
}
.menu .main-menu table td ul ul ul li{
	width:46% !important;
	margin-right:2% !important;
}
.menu .main-menu table td ul ul ul li a{
	font-size:15px !important;
}
.menu .main-menu table ul ul ul li a{
	margin:0px !important;
	padding:0px 10% !important;
	width:80%;
	font-size:15px !important;
}
.menu .main-menu table ul ul ul li div.country a:last-child{
	background-image:none !important;
}
.menu .main-menu table ul.india li ul li a{
	background-position:left top !important;
}
.menu td:hover ul li:last-child a{
    background-image:url(../images/hori-border.jpg) !important;
}*/
.country-updates ul{
	max-height:300px;	
}
.country-updates ul li{
	max-height:100px !important;
	height:100px !important;
	overflow:scroll;
}
.tabs .slide{
	margin:0px 0px 0px 0px;
	line-height:12px;
	padding:2px 0px;
	vertical-align:middle;
}
.tabs .for-text{
	display:none;
}
.tabs .for-image{
	display:block;
}


/* select menu Start here ( Naiyer)*/





.select_menu{width:100%; list-style:none; margin-left:0px !important }

.select_menu ul li a{width:11.4%; float:left; background-color:#29496f; border-right:1px solid #ccc; text-align:center; color:#fff; font-size:12px; padding:7px 1px; border-bottom:1px solid #ccc;}

.select_menu ul li a:hover {color:#29496f; background-color:#d7d7d7;}


.select_menu ul li a.active{
   color:#29496f; background-color:#d7d7d7;
    }



.block ul#publication li a.comments {
    background-color: #ccc;
    background-image: none;
    color: #444;
    font-size: 12px;
    margin-top: 0;
    padding: 2px 17px !important;
}

.other-publication {
    background-color: #ccc;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    padding: 2px 1% !important;
    text-transform: uppercase !important;
    width: 99% !important;
}

.block ul.links li:last-child {
    border-bottom: 0 solid #bababa;
    width: 94% !important;
}

.block ul#publication li:first-child img {
    height: 42px !important;
    margin: 0 0 0 10px;
    width: 260px !important;
}




/* select menu End here ( Naiyer) */



}